SET FOREIGN_KEY_CHECKS = 0;
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('1', 'CINEMA', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('1', 'DOR', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('1', 'LIRICA', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('1', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('1', 'OLAF', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('3', 'CINEMA', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('3', 'DOR', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('3', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('3', 'OLAF', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('4', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('9', 'DOR', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('9', 'LIRICA', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('9', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('9', 'OLAF', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('10', 'CINEMA', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('10', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('14', 'CINEMA', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('14', 'DOR', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('14', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('14', 'OLAF', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('15', 'CINEMA', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('15', 'DOR', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('15', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('15', 'OLAF', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('16', 'CINEMA', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('16', 'DOR', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('16', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('17', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('18', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('35', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('36', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('37', 'DOR', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('37', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('37', 'OLAF', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('38', 'CINEMA', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('38', 'DOR', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('38', 'LIRICA', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('38', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('38', 'OLAF', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('39', 'MUSICA', 1);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('40', 'CINEMA', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('40', 'DOR', 0);
INSERT INTO `BDC_UTENTI_REPERTORIO` (`id_utente`, `nome_repertorio`, `default_repertorio`) VALUES ('40', 'MUSICA', 1);
commit;
SET FOREIGN_KEY_CHECKS = 1;